Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<number> |

`<number>` is defined in the Main RXML parser module. Prints a number as a word.

Attributes |
lang,

Attributes

`lang`=ca es_CA hr cs nl en fi fr de hu it jp mi no pt ru sr si es sv
  The language to use. Available languages are ca, es_CA (Catala), hr (Croatian), cs (Czech), nl (Dutch), en (English), fi (Finnish), fr (French), de (German), hu (Hungarian), it (Italian), jp (Japanese), mi (Maori), no (Norwegian), pt (Portuguese), ru (Russian), sr (Serbian), si (Slovenian), es (Spanish) and sv (Swedish).

Example

source code

    "=> >

result |

</dump_if not cookie=rxml-help>